include_recipe "apt"

package 'ntp'

template "/etc/ntp.conf" do
  owner "root"
  group "root"
  source "ntp.conf.erb"
  notifies :restart, "service[ntp]"
end

service "ntp" do
  action [:enable, :start]
end
